body{width: 100%; margin: 0; padding: 0; background: url('images/bg.jpg');  font: 14px Trebuchet MS;}

.wrap{margin: 0 auto; width: 890px;} .fLeft{float: left;} .fRight{float: right} .clearing{clear: both; height: 0;}
@font-face{	font-family: Bree;	src: url('Bree.ttf');}
#serv{width: 578px;}
#auto, #resi, #comm, #misc{width: 289px; height: 198px;}
#serv ul{ font-size: 15px !important; color: #000; font-weight: bold; list-style: none; text-align: center; margin: 0; padding: 20px 0 0 0;}

#auto{background: url('images/auto.png')}
#resi{background: url('images/resi.png')}
#comm{background: url('images/comm.png')}
#misc{background: url('images/misc.png')}

#top{height:380px; background: url('images/top-bg.jpg') repeat-x}
#header{ height: 90px;  padding: 0 10px;}
#logo h1{font: bold 28px Bree; margin: 5px 0 0; color: #ea001a; line-height: 29px;  text-transform: uppercase;}
#logo h2{margin: 0; text-align: center; font: normal 18px Bree; color: #b7e2f5; }

#menu{height: 55px; width: 400px}
#menu ul{padding: 0; text-align: right; width: 880px; text-transform: uppercase;}
#menu li{float: left; list-style: none; font: normal 12px "Arial Narrow", Arial, sans-serif;}
#menu a{text-decoration: none; line-height: 15px; padding: 30px 10px 8px; display: block; color: #fff}
#menu a.active{background: url('images/nav-active.jpg') repeat-x; color: #84d7ff; text-shadow: 1px 1px #136da2;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
}
#menu a:hover{ text-decoration: overline; color: #ea001a}
#schemacss{color: #fff;}
#banner{text-align: center;}

#content{}
#contLeft{width: 60%;}
#contLeft h1{font: bold 25px Bree; color: #ea001a; margin: 5px 0}
#contLeft h2{color: #333; text-align: right; font-size: 18px; text-transform: uppercase;}
#contLeft ul{}
#contRight{width: 33%; text-align: center;}

#side-pnum{background: url('images/call.png') no-repeat center 0; width: 283px; height: 118px; font: bold 27px "Arial Narrow"; line-height: 100px;  color: #fff; text-shadow: 1px 1px 2px #000;}
#contRight h1{font-family: Bree; margin: 5px 10px; color: #333; text-align: left;} #contRight ul{font: 20px "Arial Narrow"; margin: 0px; color: #333;}
#contRight ul li{	background: url('images/bullet.png') no-repeat scroll 0 0 transparent; text-align: left;	list-style: none outside none;	padding: 0 0 10px 25px;	line-height: 1em; }


#footer{background: url('images/fbg.jpg') repeat-x; margin-top: 10px; text-align: center; padding: 15px 0;}
#footer p{color: #161c25; margin: 0;}
#footer a{text-decoration: none; color: #fff;}
#footer a.active{color: #161c25;}
#footer a:hover{ text-decoration: overline; color: #ea001a} 
